/*<!--

copyright wasd.dk, 2004
Adjusted for caosity by Maarten Stolte
tested on IE6, Opera 8, Firefox and Safari

-->*/
body {
  padding: 0; margin: 0; background: white; text-align: center;
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 12px
}
#caos-w {position: relative; margin: 0 auto; width: 720px; text-align: left; z-index: 1;}
.caos-on, .caos-on:visited, .caos-on a, .caos-on a:visited {color: #ffffff ! important}

/* header */
#caos-t {width: 720px; height: 80px; background: #FFFFFF}
#caos-t a  {font-weight: bold}
#caos-t div {position: absolute; top: 0; text-align: left; font-weight: bold; font-size: 25px; width: 720px; height: 80px}
#caos-logo {padding: 10px 14px}

/* topnavi */
#caos-tn {background: #FFFFFF; border-top: 1px solid #999999; border-bottom: 1px solid #999999}
#caos-tn div {display: none}
#caos-tn a {font-size: 11px; font-weight: bold; display: block; border-left: 1px solid #999999; border-right: 1px solid #999999; text-decoration:none}
#caos-tn0, #caos-tn1, #caos-tn2, #caos-tn3, #caos-tn4, #caos-tn5, #caos-tn6 {display: block ! important; position: absolute; top: 81px; height: 23px; text-align: center; padding-top: 4px}
#caos-contact {display: block ! important; position: absolute; top: 81px; height: 23px; padding-top: 4px}
#caos-tn0 {left: 0; width: 68px}
#caos-tn1 {left: 67px; width: 68px}
#caos-tn2 {left: 134px; width: 68px}
#caos-tn3 {left: 201px; width: 96px}
#caos-tn4 {left: 296px; width: 120px}
#caos-tn5 {left: 415px; width: 96px}
#caos-tn6 {left: 510px; width: 84px}
#caos-contact {text-align:right;left: 606px;}
#caos-tn0 a {border-left: 0px}
#caos-contact  a {border-right: 0px;border-left:0px;color:#000000}
#caos-tsn a {display: inline; font-size: 11px; border-right: 1px solid #999999; padding: 0 14px 0 10px; height: 11px;text-decoration:none}
#caos-s {display: block ! important; height: 22px}

#caos-tn .caos-on {background: #262577; line-height: 21px; padding-top: 0px;}
#caos-tn .caos-on a {padding-bottom: 2px;}

#caos-tn0 a:hover {text-decoration:none;color:black}
#caos-tn1 a:hover {text-decoration:none;color:black}
#caos-tn2 a:hover {text-decoration:none;color:black}
#caos-tn3 a:hover {text-decoration:none;color:black}
#caos-tn4 a:hover {text-decoration:none;color:black}
#caos-tn5 a:hover {text-decoration:none;color:black}
#caos-tn6 a:hover {text-decoration:none;color:black}



/* topsubnavi */
#caos-tsn {background: #262577; height: 22px; padding-left: 4px; white-space: nowrap; font-size: 11px;}
#caos-tsn div {padding-top: 4px}

#caos-tsn a:hover {text-decoration:none;color:#efa724}
#caos-tsn a {color:white;}



/* main */
#caos-m {width: 720px; border-top: 4px solid #FFFFFF; background: #FFFFFF }
#caos-c {float: left; overflow: hidden; width: 590px; padding-bottom: 10px;padding-right:10px}
#caos-r {float: right; border: 1px solid #262577;width:108px;background: #5c5b99;margin-top:10px;padding:5px;color:#ffffff;margin-bottom:10px;text-align:left;}
#caos-r a {color:#ffffff;}

/* footer */
#footer {clear:both; height: 30px; line-height: 30px; background: #DDDDDD; padding-bottom: 0px; padding-top:0px; padding-left: 14px; padding-right: 14px ;}
#footer-l {float: left; font-weight: bold;}
#footer-r {float: right;}
#footer-r img {margin-top:-4px;}


#copyright {clear:both; height: 30px; line-height: 30px; padding-bottom: 0px; padding-top:0px; padding-left: 14px; padding-right: 14px ;}

.smalltext { 
		font-family: verdana, arial, sans-serif;
		font-size: 9px;
		font-style: normal;
		line-height: normal;
		font-weight: normal;
		font-variant: normal;
		color: #666666;
		text-decoration: none; }

/* formats */
p {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 12px;
  padding-right: 10px;
  }

td {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 12px;
  text-align: justify;
  padding-right: 10px;
}

a {color: #31309A; }
a.visited {color: #31309A; }
a.hover {color: #ff0090 }

/* buttons */
#donate {float:right;}
#download {float:right;margin-top:10px;}



/* homepage */
#caos-c #homelead {background:#cbcade;border: 1px solid #353581;width:580px;float:left}
#caos-c #homelead #homeleadtxt {width:570px;float:right;margin:5px;}
#caos-c a {color:black;}

#caos-c #homespacer {clear:left;height:10px;background:#FFFFFF;width:590px;}

#caos-c #columnspacer {float:left;height:1px;width:10px;background:#FFFFFF}

#caos-c #homeleft {float: left;width:188px;border: 1px solid #99ce2c}
#caos-c #homeleft #hlheader{padding-left:5px;font-size:19px;background-color:#99ce2c}
#caos-c #homeleft #hlheader a {color:#FFFFFF;}
#caos-c #homeleft #hltext {padding:5px;background:#cad6b1}

#caos-c #homecenter {float: left;width:188px;border: 1px solid #efa724}
#caos-c #homecenter #hcheader{padding-left:5px;font-size:19px;background-color:#eea61f}
#caos-c #homecenter #hcheader a {color:#FFFFFF;}
#caos-c #homecenter #hctext {padding:5px;background:#efddbd}

#caos-c #columnspacer2 {float:left;height:1px;width:10px;background:#FFFFFF}

#caos-c #homeright {float: left;width:178px;border: 1px solid #932179;}
#caos-c #homeright #hrheader{padding-left:5px;font-size:19px;background-color:#932179;}
#caos-c #homeright #hrheader a {color:#FFFFFF;}
#caos-c #homeright #hrtext {padding:5px;background:#c59cbb}

#caos-c .newsitem {width:100%;padding-bottom:20px;}
#caos-c .newstitle  {font-size:19px;}
#caos-c .newsdetails {font-size:10px;padding-top:5px;padding-bottom:5px}
#caos-c .newslink {font-size:10px;margin-top:10px;}

.projectlinks {text-align:right;}
.projectlinks a {text-decoration:underline;}

/* about page */
#caos3d {float:right;padding:10px;margin:10px}